<!--
 Copyright (c) 2019 SAP SE or an SAP affiliate company. All rights reserved.
-->
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>de.hybris.platform</groupId>
	<artifactId>captchaaddon.web</artifactId>
	<version>2105.10</version>

	<packaging>jar</packaging>

    <dependencies>
        <dependency>
            <groupId>de.hybris.external</groupId>
            <artifactId>json-taglib</artifactId>
            <version>0.4.1</version>
        </dependency>
    </dependencies>
</project>
